WP Symposium <= 15.1 - SQL Injection

Affects Plugin

fixed in version 15.4

References

CVE 2015-3325
EXPLOITDB 37080
PACKETSTORM 131801
URL http://web.archive.org/web/20150718010246/http://permalink.gmane.org/gmane.comp.security.oss.general/16479

Classification

Type SQLI
OWASP Top 10 A1: Injection
CWE CWE-89

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 4230
Verified No
WPVDB ID 7902

Timeline

Publicly Published 2015-04-14 (over 4 years ago)
Added 2015-04-14 (over 4 years ago)
Last Updated 2019-06-23 (2 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin